Subject: About Cisco routers

From: "X.Chen" <[email-masked]>
Date: Fri, 18 Aug 2000 18:19:11 +0100

I am planing to use Cisco routers to implement RSVP into my test 
bed. I got 2 Cisco 2621 routers(with IOS 12.0.7(T)), but either of 
them hasn't got a WAN card, only has 2 Ethernet ports. If I want to 
have a low bandwidth link (like T1) between the two routers, do I 
need to buy one WAN card for each router? Which kind of WAN 
card is the best choice and how to connect them?

Thanks
X.Chen